
#slideshow
{
    list-style: none;
    color: #FFF;
}
#slideshow p
{
    cursor:pointer;
    }
#slideshow span
{
    display: none;
}
#wrapper
{
    width: 418px;
    display: none;
}
#wrapper *
{
    margin: 0;
    padding: 0;
}
#fullsize
{
    position: relative;
    width: 424px;
    height: 281px;
    border: 2px solid #FFF;
    background: #FFF;
}
#information
{
    position: absolute;
    bottom: 0;
    width: 424px;
    height: 0;
    
    color: #FFF;
    overflow: hidden;
    z-index: 200;




}
#information h3
{

	font-size: 14px;
}
#information p
{
   
}
#information a
{
    color:#FFF;
    }
#information a:hover
{
    color:#F0BA15;
    
}
#image
{
    width: 424px;
}
#image img
{
    position: absolute;
    z-index: 25;
    width: auto;
    border:none;
    width:424px;
    height:281px;
}
.imgnav
{
    position: absolute;
    width: 25%;
    height: 281px;
    cursor: pointer;
    z-index: 150;
}
#imgprev
{
    left: 0;
    background: url(../images/main_le_btle.gif) left center no-repeat;
}
#imgnext
{
    right: 0;
    background: url(../images/main_le_btri.gif) right center no-repeat;
}
#imglink
{
    position: absolute;
    height: 281px;
    width: 100%;
    z-index: 100;
}
.linkhover
{
    background: url(../images/link.gif) center center no-repeat;
}
#thumbnails
{
}
#slideleft
{
    float: left;
    width: 20px;
    height: 75px;
    background: #FFF url(../images/main_js_btnl.gif) center center no-repeat;
}
#slideleft:hover
{
    background-color: #FFF;
}
#slideright
{
    float: right;
    width: 20px;
    height: 75px;
    background: #FFF url(../images/main_js_btnr.gif) center center no-repeat;
}
#slideright:hover
{
    background-color: #FFF;
}
#slidearea
{
    float: left;
    position: relative;
    width: 388px;
    background-color: #FFF;
    height: 75px;
    overflow: hidden;
}
#slider
{
    position: absolute;
    left: 0;
    height: 75px;
}
#slider img
{
    cursor: pointer;
    margin-top:4px;
    *margin-top:4px !important;
    *margin-top:2px;
    float:left;
    border: solid 1px #FFF;
}

#slider img:hover
{
    border: solid 1px #F5C119;
}
.js
{
    margin: 0;
    padding: 0;
}
